﻿@font-face {
  font-family: 'Hurme Geometric Sans 4';
  src: url('fonts/HurmeGeometricSans4-RegularObl.woff2') format('woff2'), url('fonts/HurmeGeometricSans4-RegularObl.woff') format('woff'), url('fonts/HurmeGeometricSans4-RegularObl.ttf') format('truetype'), url('fonts/HurmeGeometricSans4-RegularObl.svg#HurmeGeometricSans4-RegularObl') format('svg');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'Hurme Geometric Sans 4';
  src: url('fonts/HurmeGeometricSans4-BlackObl.woff2') format('woff2'), url('fonts/HurmeGeometricSans4-BlackObl.woff') format('woff'), url('fonts/HurmeGeometricSans4-BlackObl.ttf') format('truetype'), url('fonts/HurmeGeometricSans4-BlackObl.svg#HurmeGeometricSans4-BlackObl') format('svg');
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: 'Hurme Geometric Sans 4';
  src: url('fonts/HurmeGeometricSans4-Light.woff2') format('woff2'), url('fonts/HurmeGeometricSans4-Light.woff') format('woff'), url('fonts/HurmeGeometricSans4-Light.ttf') format('truetype'), url('fonts/HurmeGeometricSans4-Light.svg#HurmeGeometricSans4-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Hurme Geometric Sans 4';
  src: url('fonts/HurmeGeometricSans4-LightObl.woff2') format('woff2'), url('fonts/HurmeGeometricSans4-LightObl.woff') format('woff'), url('fonts/HurmeGeometricSans4-LightObl.ttf') format('truetype'), url('fonts/HurmeGeometricSans4-LightObl.svg#HurmeGeometricSans4-LightObl') format('svg');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Hurme Geometric Sans 4';
  src: url('fonts/HurmeGeometricSans4-Bold.woff2') format('woff2'), url('fonts/HurmeGeometricSans4-Bold.woff') format('woff'), url('fonts/HurmeGeometricSans4-Bold.ttf') format('truetype'), url('fonts/HurmeGeometricSans4-Bold.svg#HurmeGeometricSans4-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Hurme Geometric Sans 4';
  src: url('fonts/HurmeGeometricSans4-SemiBoldObl.woff2') format('woff2'), url('fonts/HurmeGeometricSans4-SemiBoldObl.woff') format('woff'), url('fonts/HurmeGeometricSans4-SemiBoldObl.ttf') format('truetype'), url('fonts/HurmeGeometricSans4-SemiBoldObl.svg#HurmeGeometricSans4-SemiBoldObl') format('svg');
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'Hurme Geometric Sans 4';
  src: url('fonts/HurmeGeometricSans4-Regular.woff2') format('woff2'), url('fonts/HurmeGeometricSans4-Regular.woff') format('woff'), url('fonts/HurmeGeometricSans4-Regular.ttf') format('truetype'), url('fonts/HurmeGeometricSans4-Regular.svg#HurmeGeometricSans4-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Hurme Geometric Sans 4';
  src: url('fonts/HurmeGeometricSans4-SemiBold.woff2') format('woff2'), url('fonts/HurmeGeometricSans4-SemiBold.woff') format('woff'), url('fonts/HurmeGeometricSans4-SemiBold.ttf') format('truetype'), url('fonts/HurmeGeometricSans4-SemiBold.svg#HurmeGeometricSans4-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Hurme Geometric Sans 4';
  src: url('fonts/HurmeGeometricSans4-Thin.woff2') format('woff2'), url('fonts/HurmeGeometricSans4-Thin.woff') format('woff'), url('fonts/HurmeGeometricSans4-Thin.ttf') format('truetype'), url('fonts/HurmeGeometricSans4-Thin.svg#HurmeGeometricSans4-Thin') format('svg');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Hurme Geometric Sans 4';
  src: url('fonts/HurmeGeometricSans4-Black.woff2') format('woff2'), url('fonts/HurmeGeometricSans4-Black.woff') format('woff'), url('fonts/HurmeGeometricSans4-Black.ttf') format('truetype'), url('fonts/HurmeGeometricSans4-Black.svg#HurmeGeometricSans4-Black') format('svg');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Hurme Geometric Sans 4';
  src: url('fonts/HurmeGeometricSans4-ThinObl.woff2') format('woff2'), url('fonts/HurmeGeometricSans4-ThinObl.woff') format('woff'), url('fonts/HurmeGeometricSans4-ThinObl.ttf') format('truetype'), url('fonts/HurmeGeometricSans4-ThinObl.svg#HurmeGeometricSans4-ThinObl') format('svg');
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: 'Hurme Geometric Sans 4';
  src: url('fonts/HurmeGeometricSans4-BoldObl.woff2') format('woff2'), url('fonts/HurmeGeometricSans4-BoldObl.woff') format('woff'), url('fonts/HurmeGeometricSans4-BoldObl.ttf') format('truetype'), url('fonts/HurmeGeometricSans4-BoldObl.svg#HurmeGeometricSans4-BoldObl') format('svg');
  font-weight: bold;
  font-style: italic;
}
@media print {
  a[href]:after {
    content: none !important;
  }
}
@media (min-width: 1400px) {
  .col-xlg-1,
  .col-xlg-2,
  .col-xlg-3,
  .col-xlg-4,
  .col-xlg-5,
  .col-xlg-6,
  .col-xlg-7,
  .col-xlg-8,
  .col-xlg-9,
  .col-xlg-10,
  .col-xlg-11,
  .col-xlg-12 {
    float: left;
  }
  .col-xlg-12 {
    width: 100%;
  }
  .col-xlg-11 {
    width: 91.66666667%;
  }
  .col-xlg-10 {
    width: 83.33333333%;
  }
  .col-xlg-9 {
    width: 75%;
  }
  .col-xlg-8 {
    width: 66.66666667%;
  }
  .col-xlg-7 {
    width: 58.33333333%;
  }
  .col-xlg-6 {
    width: 50%;
  }
  .col-xlg-5 {
    width: 41.66666667%;
  }
  .col-xlg-4 {
    width: 33.33333333%;
  }
  .col-xlg-3 {
    width: 25%;
  }
  .col-xlg-2 {
    width: 16.66666667%;
  }
  .col-xlg-1 {
    width: 8.33333333%;
  }
  .col-xlg-pull-12 {
    right: 100%;
  }
  .col-xlg-pull-11 {
    right: 91.66666667%;
  }
  .col-xlg-pull-10 {
    right: 83.33333333%;
  }
  .col-xlg-pull-9 {
    right: 75%;
  }
  .col-xlg-pull-8 {
    right: 66.66666667%;
  }
  .col-xlg-pull-7 {
    right: 58.33333333%;
  }
  .col-xlg-pull-6 {
    right: 50%;
  }
  .col-xlg-pull-5 {
    right: 41.66666667%;
  }
  .col-xlg-pull-4 {
    right: 33.33333333%;
  }
  .col-xlg-pull-3 {
    right: 25%;
  }
  .col-xlg-pull-2 {
    right: 16.66666667%;
  }
  .col-xlg-pull-1 {
    right: 8.33333333%;
  }
  .col-xlg-pull-0 {
    right: auto;
  }
  .col-xlg-push-12 {
    left: 100%;
  }
  .col-xlg-push-11 {
    left: 91.66666667%;
  }
  .col-xlg-push-10 {
    left: 83.33333333%;
  }
  .col-xlg-push-9 {
    left: 75%;
  }
  .col-xlg-push-8 {
    left: 66.66666667%;
  }
  .col-xlg-push-7 {
    left: 58.33333333%;
  }
  .col-xlg-push-6 {
    left: 50%;
  }
  .col-xlg-push-5 {
    left: 41.66666667%;
  }
  .col-xlg-push-4 {
    left: 33.33333333%;
  }
  .col-xlg-push-3 {
    left: 25%;
  }
  .col-xlg-push-2 {
    left: 16.66666667%;
  }
  .col-xlg-push-1 {
    left: 8.33333333%;
  }
  .col-xlg-push-0 {
    left: auto;
  }
  .col-xlg-offset-12 {
    margin-left: 100%;
  }
  .col-xlg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-xlg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-xlg-offset-9 {
    margin-left: 75%;
  }
  .col-xlg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-xlg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-xlg-offset-6 {
    margin-left: 50%;
  }
  .col-xlg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-xlg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-xlg-offset-3 {
    margin-left: 25%;
  }
  .col-xlg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-xlg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-xlg-offset-0 {
    margin-left: 0;
  }
}
.panel .list-group {
  margin-left: 0;
}
@media (min-width: 1199px) {
  .modal-xl {
    width: 1100px;
  }
}
#ControlBar_ControlPanel {
  z-index: 999999;
}
#ControlEditPageMenu > li > a {
  padding-bottom: 19px;
  height: 55px;
}
#ControlNav > li > a,
#ControlBar_CustomMenuItems > li > a,
#ControlActionMenu > li > a {
  padding-bottom: 20px;
  height: 53px;
}
.DNNEmptyPane {
  height: 0 !important;
  width: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
  display: none !important;
}
.dnnSortable.ui-sortable,
.dnnSortable.ui-droppable {
  padding: 0 15px;
}
.cke_editable {
  background: #fff;
  margin: 0;
  padding: 20px;
}
.dnnCheckbox .mark {
  background-color: transparent;
}
.actionMenu .fa {
  color: #fff;
}
.DnnModule {
  position: static;
}
.DnnModule > a {
  display: inline;
}
.container-item-edit {
  float: right;
}
.container .dnnModuleManager {
  padding: 0 !important;
}
#dnnModuleDigitalAssetsSelectionToolbar,
#dnnModuleDigitalAssetsListViewToolbar,
#dnnModuleDigitalAssetsListContainer,
.dnnModuleDigitalAssetsGrid > table > thead > tr {
  min-height: 37px;
}
.dnnDialogMask {
  z-index: 99999 !important;
}
.dnnModuleDialog {
  z-index: 999999 !important;
}
/*CKEditor*/
.cke_panel_listItem.cke_selected a,
.cke_panel_listItem a:hover,
.cke_panel_listItem a:focus,
.cke_panel_listItem a:active {
  background: #ccc !important;
}
.cke_editable h1 {
  color: #111;
}
.cke_panel_block {
  background: #e4e3e3 !important;
}
div.actionMenu ul {
  z-index: 1000 !important;
}
.DnnModule-DNN_HTML img {
  max-width: 100% !important;
  height: auto !important;
}
html {
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
  background: #dddddd;
}
body {
  background: #fff;
  color: #000;
  font-size: 18px;
  font-family: 'Hurme Geometric Sans 4', sans-serif;
  font-weight: 400;
  overflow: hidden;
}
html.mm-opened body {
  padding-top: 0;
}
#Form {
  background: #fff;
}
.main-content {
  padding-top: 188px;
}
@media (max-width: 991px) {
  .main-content {
    padding-top: 83px;
  }
}
@media (max-width: 767px) {
  .main-content {
    padding-top: 81px;
  }
}
.main-content .DnnModule,
.home-banner {
  margin: 0 0 60px;
}
@media (max-width: 767px) {
  .main-content .DnnModule,
  .home-banner {
    margin: 0 0 30px;
  }
}
.inner .main-content .container {
  padding-top: 30px;
}
@media (min-width: 768px) {
  img.float-right {
    float: right;
    margin: 0 0 0 50px;
  }
  img.float-left {
    float: left;
    margin: 0 50px 0 0;
  }
}
@media (max-width: 767px) {
  img.float-right,
  img.float-left {
    margin: 0 auto 30px;
    display: block;
  }
}
*:focus {
  outline: 0 none !important;
}
/*table*/
.table,
.vertical-align {
  display: table;
  margin: 0;
}
.table .table-cell,
.vertical-align .table-cell,
.table .vertical-align-center,
.vertical-align .vertical-align-center {
  display: table-cell;
  float: none;
}
.table .table-row,
.vertical-align .table-row {
  display: table-row;
}
@media (max-width: 767px) {
  .table .table-row,
  .vertical-align .table-row,
  .table .table-cell,
  .vertical-align .table-cell {
    display: block;
  }
}
.vertical-align {
  height: 100%;
  width: 100%;
}
.vertical-align-center {
  vertical-align: middle;
  width: 100%;
}
@media (max-width: 767px) {
  .main-content .container,
  .footer .container {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 980;
  background: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
@media (max-width: 991px) {
  .header {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  }
}
.header a,
.header a:visited,
.header input[type="button"],
.header input[type="submit"] {
  border-bottom: 0;
  color: #fff;
}
.header-area {
  padding: 32px 0;
}
@media (max-width: 991px) {
  .header-area {
    padding: 17px 30px;
  }
}
.header-right {
  float: right;
  margin: 5px 0 0;
}
@media (max-width: 991px) {
  .header-right {
    margin: 0;
  }
}
.header .logo img {
  width: 325px;
}
@media (max-width: 991px) {
  .header .logo img {
    width: 263px;
  }
}
@media (max-width: 450px) {
  .header .logo img {
    width: 25px;
  }
}
.header .logo-mobile {
  display: none;
}
@media (max-width: 450px) {
  .header .logo-mobile {
    display: inline-block;
  }
}
.header .logo-desktop {
  display: inline-block;
}
@media (max-width: 450px) {
  .header .logo-desktop {
    display: none;
  }
}
.header .btn.find {
  background: #e42313;
  outline: 0 none;
  box-shadow: none;
  display: inline-block;
  font-family: 'Hurme Geometric Sans 4', sans-serif;
  text-transform: uppercase;
  vertical-align: middle;
  margin: 0 0 0 20px;
  font-size: 0.889em;
  padding: 13px 14px;
  color: #fff;
}
@media (max-width: 991px) {
  .header .btn.find {
    width: 42px;
    color: #e42313;
    padding: 0;
    background: none !important;
    font-size: 1.7em;
    width: 47px;
    height: 42px;
    line-height: 42px;
  }
}
.header .btn.find .fas {
  margin: 0 6px 0 0;
}
@media (max-width: 767px) {
  .header .btn.find .fas {
    margin: 0;
  }
}
.header .btn.find:hover {
  color: #000;
}
@media (max-width: 991px) {
  .header .btn.find span {
    display: none;
  }
}
.header-social {
  display: inline-block;
  vertical-align: middle;
}
@media (max-width: 991px) {
  .header-social {
    display: none;
  }
}
.header-social a {
  border-radius: 100%;
  background: #000;
  color: #fff;
  height: 47px;
  width: 47px;
  line-height: 47px;
  text-align: center;
  font-size: 1.2em;
  margin: 0 0 0 7px;
}
.header-social a:hover {
  background: #e42313;
  color: #fff;
}
.header-extra-items {
  float: right;
  font-size: 1.2em;
  padding: 0;
}
.header-extra-items a {
  float: right;
}
.header-extra-items .btn,
.header-extra-items .btn:hover {
  color: #fff;
}
@media (max-width: 767px) {
  .header-extra-items .btn,
  .header-extra-items .btn:hover {
    display: none;
  }
}
@media (min-width: 992px) {
  .header.scroll .header-area {
    display: none;
  }
  .header.scroll .btn.find {
    float: right;
    padding: 22px 21px 22px 16px;
  }
}
.header .toggle-nav {
  display: none;
  float: right;
  width: 35px;
  height: 26px;
  position: relative;
  margin: 8px 0 0 15px;
}
@media (max-width: 991px) {
  .header .toggle-nav {
    display: block !important;
  }
}
.header .toggle-nav .bars {
  display: block;
  background: #e42313;
  width: 35px;
  height: 3px;
  position: absolute;
  left: 0;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
}
.header .toggle-nav .bars.bars-1 {
  top: 0;
}
.header .toggle-nav .bars.bars-2 {
  top: 50%;
}
.header .toggle-nav .bars.bars-3 {
  top: 100%;
}
.header .toggle-nav:hover .bars-1,
.header .toggle-nav.active .bars-1 {
  transform: translateY(13px) translateX(0) rotate(45deg);
  -webkit-transform: translateY(13px) translateX(0) rotate(45deg);
  -moz-transform: translateY(13px) translateX(0) rotate(45deg);
}
.header .toggle-nav:hover .bars-2,
.header .toggle-nav.active .bars-2 {
  opacity: 0;
}
.header .toggle-nav:hover .bars-3,
.header .toggle-nav.active .bars-3 {
  transform: translateY(-13px) translateX(0) rotate(-45deg);
  -webkit-transform: translateY(-13px) translateX(0) rotate(-45deg);
  -moz-transform: translateY(-13px) translateX(0) rotate(-45deg);
}
.menu-container {
  width: 100%;
  background: #000;
}
@media (max-width: 991px) {
  .menu-container {
    display: none;
  }
}
nav {
  font-size: 0.778em;
  float: left;
}
nav ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
nav .nav > ul {
  margin: 0 0 0 -34px;
}
nav .nav > ul > li {
  display: inline-block;
  position: relative;
  padding: 0;
  z-index: 999;
  background: transparent;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
nav .nav > ul > li.first {
  display: none;
}
nav .nav > ul > li a,
nav .nav > ul > li a:visited,
nav .nav > ul > li span {
  display: block;
  color: #fff;
  position: relative;
  padding: 23px 25px;
  cursor: pointer;
  text-transform: uppercase;
  font-weight: 600;
  border: 0;
}
nav .nav > ul > li:hover,
nav .nav > ul > li:focus,
nav .nav > ul > li.active,
nav .nav > ul > li.active:hover {
  background: #fff;
}
nav .nav > ul > li:hover > a,
nav .nav > ul > li:focus > a,
nav .nav > ul > li.active > a,
nav .nav > ul > li.active:hover > a,
nav .nav > ul > li:hover > a:visited,
nav .nav > ul > li:focus > a:visited,
nav .nav > ul > li.active > a:visited,
nav .nav > ul > li.active:hover > a:visited,
nav .nav > ul > li:hover > span,
nav .nav > ul > li:focus > span,
nav .nav > ul > li.active > span,
nav .nav > ul > li.active:hover > span {
  color: #000;
}
nav .nav > ul > li .dropdown {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: none;
  position: absolute;
  top: 100%;
  padding: 12px 0 0;
  left: 0;
  text-align: left;
  z-index: -1;
  background: #fff;
  padding: 9px 0;
}
nav .nav > ul > li .dropdown li {
  width: 100%;
  display: inline-block;
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
nav .nav > ul > li .dropdown li a,
nav .nav > ul > li .dropdown li span,
nav .nav > ul > li .dropdown li a.dropdown-toggle,
nav .nav > ul > li .dropdown li span.dropdown-toggle {
  color: #000;
  font-size: 0.9em;
  white-space: nowrap;
  padding: 11px 30px;
  border: 0;
}
nav .nav > ul > li .dropdown li:hover {
  background: #e42313;
}
nav .nav > ul > li .dropdown li:hover > a,
nav .nav > ul > li .dropdown li:hover > span,
nav .nav > ul > li .dropdown li:hover > a.dropdown-toggle,
nav .nav > ul > li .dropdown li:hover > span.dropdown-toggle {
  color: #fff;
}
nav .nav > ul > li .dropdown li:hover > .dropdown {
  display: block;
}
nav .nav > ul > li .dropdown .dropdown {
  top: 0;
  left: 100%;
}
nav .nav > ul > li:hover > .dropdown {
  display: block;
}
#mm-navigation.mm-menu {
  background: #000;
  /*title*/
}
#mm-navigation.mm-menu .mm-panels > .mm-panel {
  padding-left: 0;
  padding-right: 0;
}
#mm-navigation.mm-menu .mm-panels > .mm-panel > .mm-listview:first-child,
#mm-navigation.mm-menu .mm-panels > .mm-panel > .mm-navbar + .mm-listview {
  margin-top: 0;
}
#mm-navigation.mm-menu .mm-listview > li {
  /*arrow*/
  /*menu item*/
  /*menu item text*/
  /*submenu*/
}
#mm-navigation.mm-menu .mm-listview > li .mm-next {
  height: 60px;
  border-left: 1px solid rgba(255, 255, 255, 0.1);
}
#mm-navigation.mm-menu .mm-listview > li .mm-next:after,
#mm-navigation.mm-menu .mm-listview > li .mm-next:after {
  border-color: #000;
  right: 49px;
  top: 2px;
}
#mm-navigation.mm-menu .mm-listview > li:not(.mm-divider)::after {
  border-color: rgba(255, 255, 255, 0.1);
  left: 20px;
}
#mm-navigation.mm-menu .mm-listview > li > a,
#mm-navigation.mm-menu .mm-listview > li > span {
  color: #fff;
  font-size: 1.2em;
  padding: 20px 45px;
  font-weight: 300;
  text-transform: uppercase;
  border: 0;
}
#mm-navigation.mm-menu .mm-listview > li.mm-opened > a.mm-next,
#mm-navigation.mm-menu .mm-listview > li.mm-opened > .mm-panel,
#mm-navigation.mm-menu .mm-listview > li.mm-opened.mm-vertical > a.mm-next,
#mm-navigation.mm-menu .mm-listview > li.mm-opened.mm-vertical > .mm-panel {
  background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
}
#mm-navigation.mm-menu .mm-listview > li.dropdown-submenu:last-of-type:not(.mm-divider)::after {
  border: 0 none;
}
#mm-navigation.mm-menu .mm-navbar {
  height: 60px;
  line-height: 35px;
  padding: 0 40px;
}
#mm-navigation.mm-menu .mm-navbar > *,
#mm-navigation.mm-menu .mm-navbar a {
  color: #fff;
}
#mm-navigation.mm-menu .mm-navbar .mm-title {
  text-transform: uppercase;
  font-weight: normal;
  color: #fff;
  padding: 13px 0 0;
}
#mm-navigation.mm-menu .mm-navbar .mm-btn {
  height: 60px;
  width: 60px;
}
#mm-navigation.mm-menu .mm-navbar .mm-btn:before,
#mm-navigation.mm-menu .mm-navbar .mm-btn:after {
  border-color: #fff;
}
#mm-navigation.mm-menu #mm-1 {
  padding-top: 0;
}
#mm-navigation.mm-menu #mm-1:before {
  height: 0;
}
#mm-navigation.mm-menu #mm-1 .mm-navbar {
  display: none;
}
#mm-navigation.mm-menu #mm-0 .mm-title {
  padding: 16px 0;
}
#mm-blocker {
  background: rgba(0, 0, 0, 0.5);
}
h1 {
  margin: 0;
  font-size: 2.5em;
  color: #000;
  line-height: 1.2em;
  font-family: 'Hurme Geometric Sans 4', sans-serif;
  font-weight: 600;
}
@media (max-width: 991px) {
  h1 {
    font-size: 2em;
  }
}
h2 {
  margin-top: 0;
  margin-bottom: 23px;
  color: #e42313;
  font-size: 2em;
  line-height: 1.2em;
  font-family: 'Hurme Geometric Sans 4', sans-serif;
  font-weight: 600;
}
@media (max-width: 991px) {
  h2 {
    font-size: 1.5em;
  }
}
h3 {
  margin-top: 40px;
  margin-bottom: 20px;
  color: #000;
  font-size: 1.6em;
  line-height: 1.2em;
  font-weight: 600;
}
@media (max-width: 991px) {
  h3 {
    font-size: 1.2em;
  }
}
h4 {
  margin-top: 25px;
  margin-bottom: 20px;
  color: #000;
  font-size: 1.1em;
  line-height: 1.2em;
  font-family: 'Hurme Geometric Sans 4', sans-serif;
  font-weight: 600;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
@media (max-width: 767px) {
  .text-right {
    text-align: center;
  }
}
p,
.Normal,
.NormalDisabled,
.NormalDeleted {
  margin-bottom: 0;
  color: #000;
  font-size: 1em;
  line-height: 1.3em;
}
p {
  margin-bottom: 30px;
}
.Normal ul,
ul.bullets,
.liveaccdefault ul,
.news ul,
.livehtml ul {
  list-style-type: none;
  margin: 0 0 30px;
  padding: 0;
}
.Normal ul li,
ul.bullets li,
.liveaccdefault ul li,
.news ul li,
.livehtml ul li {
  padding: 0 0 9px 20px;
}
.Normal ul li:before,
ul.bullets li:before,
.liveaccdefault ul li:before,
.news ul li:before,
.livehtml ul li:before {
  content: "\f105";
  color: #000;
  font-size: 1em;
  line-height: 0;
  margin: 0 0 0 -20px;
  padding: 0 10px 0 0;
  vertical-align: 0px;
  font-family: 'Font Awesome 5 Free';
  font-weight: 600;
}
.Normal ul li ol,
ul.bullets li ol,
.liveaccdefault ul li ol,
.news ul li ol,
.livehtml ul li ol {
  list-style-type: none;
  margin: 5px 0 0 0;
  padding: 0;
}
.Normal ul li ol li,
ul.bullets li ol li,
.liveaccdefault ul li ol li,
.news ul li ol li,
.livehtml ul li ol li {
  list-style-type: none;
  padding: 0 0 9px 20px;
}
.Normal ul li ol li:before,
ul.bullets li ol li:before,
.liveaccdefault ul li ol li:before,
.news ul li ol li:before,
.livehtml ul li ol li:before {
  content: "\f105";
  color: #000;
  font-size: 1em;
  line-height: 0;
  margin: 0 0 0 -20px;
  padding: 0 10px 0 0;
  vertical-align: 0px;
  font-family: 'Font Awesome 5 Free';
  font-weight: 600;
}
.Normal ul ul,
ul.bullets ul,
.liveaccdefault ul ul,
.news ul ul,
.livehtml ul ul {
  margin: 13px 0 0 10px;
}
ol,
.Normal ol,
.news ol {
  margin-left: 25px;
}
ol li,
.Normal ol li,
.news ol li {
  padding: 0 0 12px 5px;
}
/*///// LINKS /////*/
a,
a:visited,
input[type="button"],
input[type="submit"] {
  text-decoration: none;
  cursor: pointer;
  word-wrap: break-word;
  color: #e42313;
  display: inline-block;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-bottom: 1px solid;
  font-weight: bold;
}
a:hover,
a:visited:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
  color: #000;
}
a:hover,
a:visited:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
a:focus,
a:visited:focus,
input[type="button"]:focus,
input[type="submit"]:focus {
  text-decoration: none !important;
}
@media (max-width: 479px) {
  a,
  a:visited,
  input[type="button"],
  input[type="submit"] {
    word-break: break-word;
  }
}
a.image-link,
a:visited.image-link,
input[type="button"].image-link,
input[type="submit"].image-link {
  border: 0;
}
.btn,
.btn:visited,
input[type="button"],
.inner a.btn,
.inner .LiveForm.Default input[type="submit"],
.inner .CustomForm input[type="submit"].btn,
.inner .liveaccdefault a.btn,
.xmod-controls a {
  background: #e42313;
  color: #fff;
  padding: 10px 30px;
  border-radius: 0;
  border: 0;
  text-align: center;
  text-transform: uppercase;
  white-space: inherit;
  font-size: 1em;
  font-weight: bold;
  /*&:active, &:focus, &:hover {
        background: @alt-color;
        color: #fff;
    }*/
}
.btn .fa,
.btn:visited .fa,
input[type="button"] .fa,
.inner a.btn .fa,
.inner .LiveForm.Default input[type="submit"] .fa,
.inner .CustomForm input[type="submit"].btn .fa,
.inner .liveaccdefault a.btn .fa,
.xmod-controls a .fa {
  font-size: 1.4em;
  vertical-align: -1px;
  margin: 0 0 0 5px;
}
.btn.alt,
.btn:visited.alt,
input[type="button"].alt,
.inner a.btn.alt,
.inner .LiveForm.Default input[type="submit"].alt,
.inner .CustomForm input[type="submit"].btn.alt,
.inner .liveaccdefault a.btn.alt,
.xmod-controls a.alt {
  background: #000;
}
.btn.alt:active,
.btn:visited.alt:active,
input[type="button"].alt:active,
.inner a.btn.alt:active,
.inner .LiveForm.Default input[type="submit"].alt:active,
.inner .CustomForm input[type="submit"].btn.alt:active,
.inner .liveaccdefault a.btn.alt:active,
.xmod-controls a.alt:active,
.btn.alt:focus,
.btn:visited.alt:focus,
input[type="button"].alt:focus,
.inner a.btn.alt:focus,
.inner .LiveForm.Default input[type="submit"].alt:focus,
.inner .CustomForm input[type="submit"].btn.alt:focus,
.inner .liveaccdefault a.btn.alt:focus,
.xmod-controls a.alt:focus,
.btn.alt:hover,
.btn:visited.alt:hover,
input[type="button"].alt:hover,
.inner a.btn.alt:hover,
.inner .LiveForm.Default input[type="submit"].alt:hover,
.inner .CustomForm input[type="submit"].btn.alt:hover,
.inner .liveaccdefault a.btn.alt:hover,
.xmod-controls a.alt:hover {
  background: #e42313;
}
.btn.white,
.btn:visited.white,
input[type="button"].white,
.inner a.btn.white,
.inner .LiveForm.Default input[type="submit"].white,
.inner .CustomForm input[type="submit"].btn.white,
.inner .liveaccdefault a.btn.white,
.xmod-controls a.white {
  background: #fff;
  color: #e42313;
}
.btn.white:active,
.btn:visited.white:active,
input[type="button"].white:active,
.inner a.btn.white:active,
.inner .LiveForm.Default input[type="submit"].white:active,
.inner .CustomForm input[type="submit"].btn.white:active,
.inner .liveaccdefault a.btn.white:active,
.xmod-controls a.white:active,
.btn.white:focus,
.btn:visited.white:focus,
input[type="button"].white:focus,
.inner a.btn.white:focus,
.inner .LiveForm.Default input[type="submit"].white:focus,
.inner .CustomForm input[type="submit"].btn.white:focus,
.inner .liveaccdefault a.btn.white:focus,
.xmod-controls a.white:focus,
.btn.white:hover,
.btn:visited.white:hover,
input[type="button"].white:hover,
.inner a.btn.white:hover,
.inner .LiveForm.Default input[type="submit"].white:hover,
.inner .CustomForm input[type="submit"].btn.white:hover,
.inner .liveaccdefault a.btn.white:hover,
.xmod-controls a.white:hover {
  background: #000;
  color: #fff;
}
.btn.border,
.btn:visited.border,
input[type="button"].border,
.inner a.btn.border,
.inner .LiveForm.Default input[type="submit"].border,
.inner .CustomForm input[type="submit"].btn.border,
.inner .liveaccdefault a.btn.border,
.xmod-controls a.border {
  background: #fff;
  border: 1px solid #000;
  color: #e42313;
  text-transform: none;
  font-size: 1em;
  padding: 8px 15px 15px;
}
select option {
  color: graytext;
}
footer {
  width: 100%;
  float: left;
}
footer a,
footer a:visited,
footer input[type="button"],
footer input[type="submit"] {
  border-bottom: 0;
  font-weight: normal;
}
footer .footer {
  background-image: url('/Portals/_default/Skins/challengefuel/images/footerbg.jpg');
  background-position: top center;
  background-color: #000;
  background-repeat: no-repeat;
  padding-bottom: 40px;
}
@media (min-width: 1920px) {
  footer .footer {
    background-size: 100% auto;
  }
}
@media (max-width: 767px) {
  footer .footer {
    text-align: center;
    background-size: 100% auto;
    margin-top: 40px;
  }
}
footer .footer .row > div {
  padding-top: 250px;
}
@media (max-width: 991px) {
  footer .footer .row > div {
    padding-top: 0;
  }
}
footer .footer .row > div.first {
  padding-top: 0;
}
footer .footer .logo {
  margin-top: 65px;
  display: block;
  width: 128px;
}
@media (max-width: 991px) {
  footer .footer .logo {
    width: 106px;
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  footer .footer .logo {
    width: 76px;
    margin: -39px 0 0;
  }
}
footer .footer h4 {
  color: #fff;
}
footer .footer .DnnModule img {
  margin: 10px 0 0;
}
footer .footer .Normal ul {
  margin: 0 0 15px;
}
footer .footer .Normal ul li {
  padding: 0 0 3px;
}
footer .footer .Normal ul li:before {
  display: none;
}
footer .footer .Normal ul li a {
  color: #9c9c9c;
}
footer .footer .Normal ul li a:hover {
  color: #e42313;
}
footer .footer .Normal ul.social {
  display: inline-block;
  vertical-align: middle;
}
footer .footer .Normal ul.social li {
  display: inline-block;
}
footer .footer .Normal ul.social a {
  border-radius: 100%;
  background: #e42313;
  color: #000;
  height: 47px;
  width: 47px;
  line-height: 47px;
  text-align: center;
  font-size: 1.2em;
  margin: 0 0 0 7px;
}
footer .footer .Normal ul.social a:hover {
  background: #fff;
  color: #e42313;
}
footer .copyright {
  font-size: 0.667em;
  background-color: #dddddd;
  padding: 20px 0;
  color: #000;
  border-top: 7px solid #e42313;
}
@media (max-width: 991px) {
  footer .copyright {
    text-align: center;
  }
}
footer .copyright .links {
  display: inline-block;
}
footer .copyright .links .DnnModule > a {
  display: none;
}
footer .copyright .links p {
  margin: 0;
}
footer .copyright .credits {
  text-align: right;
}
@media (max-width: 991px) {
  footer .copyright .credits {
    text-align: center;
  }
}
footer .copyright a {
  color: #000;
  display: inline-block;
}
footer .copyright a:hover {
  color: #e42313;
}
/*
@import "less/layout/_breadcrumbs";
    */
.slider {
  width: 100%;
}
.slider .slick-slide {
  background-size: cover;
  background-position: center;
}
.slider .slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  font-size: 1.7em;
  padding: 30px;
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
  left: 0;
  z-index: 99;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border: 0;
}
.slider .slick-arrow:hover {
  color: #e42313;
}
.slider .slick-arrow.slick-next {
  left: auto;
  right: 0;
}
.slider ul.slick-dots {
  position: absolute;
  bottom: 0;
  list-style: none;
  margin: 0 0 10px;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 991px) {
  .slider ul.slick-dots {
    display: none !important;
  }
}
.slider ul.slick-dots button {
  text-indent: -99999px;
  border: 0;
  border-radius: 100%;
  width: 18px;
  height: 18px;
  padding: 0;
  margin: 0;
  background: transparent;
  border: 4px solid #fff;
}
.slider ul.slick-dots button:hover {
  background: #000;
  border-color: #e42313;
}
.slider ul.slick-dots li {
  display: inline-block;
  margin-right: 8px;
}
.slider ul.slick-dots li.slick-active button {
  background: #000;
}
.slider {
  height: 100%;
  padding: 0;
}
.slider .slick-track,
.slider .item,
.slider .slick-list {
  height: 100%;
}
.slider .item {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.home-banner #dnn_BannerPane,
.home-banner .DnnModule,
.home-banner .content,
.home-banner .DNNModuleContent {
  height: 100%;
  padding: 0;
}
@media (max-width: 1199px) {
  .home-banner #dnn_BannerPane,
  .home-banner .DnnModule,
  .home-banner .content,
  .home-banner .DNNModuleContent {
    margin: 0;
  }
}
@media (max-width: 1199px) {
  .home-banner .slider .item {
    background: none;
  }
}
.home-banner .slick-slide img {
  width: 100%;
}
@media (min-width: 1200px) {
  .home-banner .slick-slide img {
    display: none;
  }
}
.home-banner a.overlay-link {
  background: none;
  position: absolute;
  border: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 3;
}
/*banners*/
.inner .main-banner {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 367px;
  position: relative;
}
@media (max-width: 1600px) {
  .inner .main-banner {
    height: 250px;
  }
}
@media (max-width: 1199px) {
  .inner .main-banner {
    height: 276px;
  }
}
@media (max-width: 767px) {
  .inner .main-banner {
    height: 200px;
  }
}
.inner .main-banner .container,
.inner .main-banner .content,
.inner .main-banner .DNNModuleContent,
.inner .main-banner .row {
  height: 100%;
}
.inner .main-banner .container {
  padding-top: 0;
}
.inner .main-banner .DNNModuleContent {
  display: table;
  width: 100%;
  vertical-align: middle;
}
.inner .main-banner .DNNModuleContent .Normal {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}
.inner .main-banner h1 {
  margin: 0;
  color: #fff;
}
.inner .main-banner h2 {
  margin-top: 0;
  margin-bottom: 14px;
  color: #fff;
}
.inner .main-banner .overlay {
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.52) 0%, rgba(0, 0, 0, 0.52) 1%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.52) 0%, rgba(0, 0, 0, 0.52) 1%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.52) 0%, rgba(0, 0, 0, 0.52) 1%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#85000000', endColorstr='#00000000', GradientType=1);
}
@media (max-width: 767px) {
  .inner .main-banner .container {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
.inner .banner-pane .DnnModule {
  margin: 0 0 30px;
}
input,
textarea {
  font-family: 'Hurme Geometric Sans 4', sans-serif;
}
/*Live Forms*/
.inner .LiveForm.Default {
  margin: 20px 0 0;
}
@media (max-width: 1199px) {
  .inner .LiveForm.Default {
    margin: 35px 0;
  }
}
.inner .LiveForm.Default .bg-success {
  padding: 15px;
  background-color: #dff0d8 !important;
}
.inner .LiveForm.Default .Field.FieldSpacing {
  padding: 0;
  margin: 0 0 10px;
}
.inner .LiveForm.Default .Field.FieldSpacing.Required label:after {
  content: "*";
  font-weight: bold;
  z-index: 50;
  color: #e42313;
}
.inner .LiveForm.Default .Field.FieldSpacing.Required label.error:after {
  display: none;
}
.inner .LiveForm.Default label.Field-Label-Auto,
.inner .LiveForm.Default label.Field-Label-Hidden,
.inner .LiveForm.Default span.Field-Label-Auto {
  display: none;
}
.inner .LiveForm.Default input,
.inner .LiveForm.Default select,
.inner .LiveForm.Default textarea {
  border: 0;
  padding: 10px 20px;
  height: auto !important;
  color: #000;
  background: #dddddd;
  width: 100%;
  font-family: 'Hurme Geometric Sans 4', sans-serif;
}
.inner .LiveForm.Default input.error,
.inner .LiveForm.Default select.error,
.inner .LiveForm.Default textarea.error {
  border-color: #000;
}
.inner .LiveForm.Default textarea {
  min-height: 160px;
}
.inner .LiveForm.Default label.error {
  font-size: 0.778em;
  margin: 5px 0 0;
  padding: 7px 0;
  color: #e42313;
}
.inner .LiveForm.Default .Captcha label {
  display: none;
}
.inner .LiveForm.Default .tank-diesel-2,
.inner .LiveForm.Default .tank-91-2,
.inner .LiveForm.Default .tank-95-2 {
  display: none;
}
.inner .LiveForm.Default .tank-diesel-2.active,
.inner .LiveForm.Default .tank-91-2.active,
.inner .LiveForm.Default .tank-95-2.active {
  display: block;
}
.inner .LiveForm.Default .Datetime td,
.inner .LiveForm.Default .Time td {
  vertical-align: top;
}
.inner .LiveForm.Default .Datetime .Field-Seperator,
.inner .LiveForm.Default .Time .Field-Seperator {
  padding-top: 8px;
  padding-left: 5px;
  padding-right: 5px;
}
.inner .LiveForm.Default .station-contact-form-heading {
  font-weight: 700;
}
.station-contact-form-wrapper {
  display: none;
}
.station-contact-form-container .station-contact-form-wrapper {
  display: block;
}
.station-contact-form-container .station-contact-form-wrapper ul {
  margin-left: 0;
}
.station-contact-form-container .station-contact-form-wrapper .btn-station-contact-submit input[type="submit"] {
  display: inline-block;
  font-weight: normal;
  width: auto;
  font-size: 0.8em;
}
input.readonly {
  opacity: 0.7;
  cursor: not-allowed;
}
.news h1 {
  margin: -45px 0 40px;
}
.news .item {
  padding: 0;
  margin: 0 0 20px;
}
.news .item .article-wrapper {
  position: relative;
  background: #dddddd;
  overflow: hidden;
}
.news .item .article-wrapper a {
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  color: transparent;
}
.news .item .article-wrapper .article-content {
  padding: 0 30px 20px;
  width: 100%;
  float: left;
}
.news .item .article-wrapper h3 {
  margin: 0 0 15px;
  color: #000;
  display: block;
  float: left;
  clear: both;
}
.news .item .article-wrapper .date {
  float: right;
  background: #e42313;
  color: #fff;
  text-transform: uppercase;
  padding: 9px 14px;
  margin: 0 0 20px;
}
.news .item .article-wrapper .date span {
  font-weight: bold;
}
.news .item .article-wrapper p {
  width: 100%;
  float: left;
}
.news .item .article-wrapper:hover h3 {
  color: #e42313;
}
.widgetmodule .news .row {
  margin-bottom: 35px;
}
.news-article {
  margin: 0 0 50px;
}
.news-article h1 {
  margin: 0 0 10px;
}
.news-article p.small {
  color: rgba(0, 0, 0, 0.6);
}
#regionMap,
#stationMap {
  height: 350px;
}
#regionMap .store,
#stationMap .store {
  margin-bottom: 5px;
  font-size: 1.3em;
  font-weight: 400;
}
#regionMap .Name,
#stationMap .Name {
  margin-bottom: 10px;
  color: #000;
  font-size: 1.6em;
  line-height: 1.2em;
  font-weight: bold;
}
#regionMap .StreetNo,
#stationMap .StreetNo {
  display: inline-block;
}
#regionMap .StreetNo::after,
#stationMap .StreetNo::after {
  content: '\00a0';
}
#regionMap .StreetName,
#stationMap .StreetName {
  display: inline-block;
}
#regionMap .StreetName::after,
#stationMap .StreetName::after {
  content: ',\00a0';
}
#regionMap .Suburb,
#stationMap .Suburb {
  display: inline-block;
}
#regionMap .Suburb::after,
#stationMap .Suburb::after {
  content: ',\00a0';
}
#regionMap .City,
#stationMap .City {
  display: inline-block;
}
#regionMap .City::after,
#stationMap .City::after {
  content: '\00a0';
}
#regionMap .PostCode,
#stationMap .PostCode {
  display: inline-block;
}
#regionMap .Hours,
#stationMap .Hours {
  display: block;
}
#regionMap .Hours::before,
#stationMap .Hours::before {
  margin-top: 10px;
  display: block;
  content: 'Opening Hours';
  font-weight: bold;
}
#regionMap .FuelType,
#stationMap .FuelType {
  display: none;
}
#regionMap .Services,
#stationMap .Services {
  display: none;
}
#regionMap .features,
#stationMap .features {
  margin: 14px 0 0 0;
  border-bottom: 3px solid #080808;
}
#regionMap .gm-style .gm-style-iw-c,
#stationMap .gm-style .gm-style-iw-c {
  padding: 20px;
  border-radius: 0;
  box-shadow: none;
  font-family: 'Hurme Geometric Sans 4', sans-serif;
}
#regionMap .gm-style .gm-style-iw-t::after,
#stationMap .gm-style .gm-style-iw-t::after {
  box-shadow: none;
}
#regionMap .gm-style .gm-ui-hover-effect,
#stationMap .gm-style .gm-ui-hover-effect {
  top: 5px;
  right: 5px;
}
/*
@import "less/modules/_accordion";
@import "less/modules/_childlinks";
@import "less/modules/_search";
@import "less/modules/_video";


    */
#dnn_RightSidebarSmaller {
  margin: 57px 0 0;
}
#dnn_RightSidebarSmaller img {
  border-radius: 6px;
  margin: 6px -3px 4px 0;
}
.location-pane {
  background-color: #000;
  background-image: url('images/centre-map.png');
  background-repeat: no-repeat;
  background-position: center right;
  padding: 22px 49px 46px;
}
@media (max-width: 1199px) {
  .location-pane {
    padding: 22px 39px 46px;
  }
}
@media (max-width: 991px) {
  .location-pane {
    padding: 22px 80px 46px;
  }
}
@media (max-width: 767px) {
  .location-pane {
    padding: 22px 30px 46px;
    background-image: none;
  }
}
.location-pane #centre-message {
  padding-top: 9px;
  color: #e30505;
}
.location-pane .select-wrapper {
  width: 350px;
  height: 48px;
  max-width: 100%;
  background-color: rgba(255, 255, 255, 0.11);
  background-image: url('images/arrow-down.png');
  background-repeat: no-repeat;
  background-position: center right 10px;
  margin: 0 0 20px;
}
@media (max-width: 767px) {
  .location-pane .select-wrapper {
    width: 100%;
  }
}
.location-pane .select-wrapper select {
  font-family: 'Hurme Geometric Sans 4', sans-serif;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
  color: rgba(255, 255, 255, 0.5);
  width: 100%;
  height: 48px;
  border: 0;
  padding: 0 15px;
  font-size: 0.889em;
  background: transparent;
}
.location-pane .input-radio {
  position: relative;
}
.location-pane .input-radio input[type=radio] {
  position: absolute;
  visibility: hidden;
}
.location-pane .input-radio label {
  display: block;
  color: #fff;
  font-weight: 400;
  position: relative;
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all 0.25s linear;
  margin: 0 0 12px 32px;
  font-size: 0.778em;
}
.location-pane .input-radio .check {
  display: block;
  position: absolute;
  border: 4px solid #ffffff;
  border-radius: 100%;
  height: 20px;
  width: 20px;
  background: #fff;
  top: -1px;
  left: 0;
  z-index: 5;
  transition: border 0.25s linear;
  -webkit-transition: border 0.25s linear;
  cursor: pointer;
}
.location-pane .input-radio:hover {
  opacity: 0.8;
}
.location-pane .input-radio .check::before {
  display: block;
  position: absolute;
  content: '';
  border-radius: 100%;
  height: 12px;
  width: 12px;
  top: 0px;
  left: 0px;
  margin: auto;
  transition: background 0.25s linear;
  -webkit-transition: background 0.25s linear;
}
.location-pane .input-radio input[type=radio]:checked ~ .check::before {
  background: #e42313;
}
.location-pane input[type="submit"] {
  border: 0;
  padding: 10px 23px;
  margin: 26px 0 0;
  text-transform: uppercase;
  color: #000;
  background: #fff;
  font-weight: 600;
}
.location-pane input[type="submit"]:hover {
  color: #fff;
  background: #e42313;
}
.location-pane .btn {
  color: #e42313;
  background: #fff;
  margin-top: 21px;
}
.location-pane .btn:active,
.location-pane .btn:focus,
.location-pane .btn:hover {
  background: #000;
  color: #fff;
}
.location-pane h2 {
  color: #fff;
  margin: 16px 0 36px;
  line-height: 1.3em;
}
.home-banner {
  float: left;
  width: 100%;
}
.xmod-item-controls {
  z-index: 999999999;
  display: block;
  position: absolute;
}
.xmod-item-controls a {
  background: #000;
  color: #fff;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 0.8em;
  border: none;
  padding: 5px 12px;
  z-index: 999999;
}
.xmod-item-controls a:hover {
  background: #e42313;
}
.icons {
  text-align: center;
}
.icons .item {
  display: inline-block;
  padding: 0 20px;
}
@media (max-width: 767px) {
  .icons .item {
    padding: 0 10px;
  }
}
.icons .item h4 {
  margin: 20px 0 30px;
}
@media (max-width: 380px) {
  .icons .item h4 {
    margin: 10px 0 30px;
  }
}
.icons .item .fas {
  background: #e42313;
  color: #fff;
  font-size: 2em;
  width: 80px;
  height: 80px;
  line-height: 80px;
  border-radius: 100%;
}
@media (max-width: 380px) {
  .icons .item .fas {
    font-size: 1.2em;
    width: 50px;
    height: 50px;
    line-height: 50px;
  }
}
.sponsor {
  display: table;
  width: 100%;
}
.sponsor h3 {
  margin-top: 0;
}
@media (min-width: 768px) {
  .sponsor img,
  .sponsor .sponsor-content {
    display: table-cell;
    vertical-align: top;
  }
}
.sponsor img {
  width: 200px;
}
@media (max-width: 767px) {
  .sponsor img {
    margin: 0 auto 30px;
    display: block;
    max-width: 200px !important;
  }
}
.sponsor .sponsor-content {
  padding-left: 32px;
}
.link-block {
  background: #000;
}
.link-block .content {
  padding: 32px 30px 1px;
}
.link-block .btn {
  background: #e42313;
}
.link-block .btn:active,
.link-block .btn:focus,
.link-block .btn:hover {
  background: #e42313;
  opacity: 0.8;
}
.link-block .button-wrapper {
  padding: 18px 30px 24px;
  text-align: center;
  position: relative;
  background: #e42313;
}
.link-block .button-wrapper .btn {
  min-width: 215px;
  font-weight: 400;
  font-size: 0.899em;
  background: #000;
}
@media (max-width: 991px) {
  .link-block .button-wrapper .btn {
    font-size: 0.899em;
    padding: 10px 15px;
    min-width: 100%;
  }
}
.link-block .button-wrapper .btn:active,
.link-block .button-wrapper .btn:focus,
.link-block .button-wrapper .btn:hover {
  background: #000;
  opacity: 0.8;
}
.link-block .button-wrapper:before {
  height: 22px;
  background-image: url('images/red-arrow-block.png');
  width: 100%;
  background-repeat: no-repeat;
  background-position: bottom center;
  content: "";
  display: block;
  position: absolute;
  top: -22px;
  left: 0;
}
.link-block.red {
  background: #e42313;
}
.link-block.red .button-wrapper {
  background: #000;
}
.link-block.red .button-wrapper:before {
  background-image: url('images/black-arrow-block.png');
}
.link-block.red .button-wrapper .btn {
  background: #e42313;
}
.link-block.red .button-wrapper .btn:active,
.link-block.red .button-wrapper .btn:focus,
.link-block.red .button-wrapper .btn:hover {
  background: #e42313;
  opacity: 0.8;
}
.link-block * {
  color: #fff;
}
.link-block .Normal a.btn {
  display: none;
}
#dnn_RightSidebarSmaller {
  margin: 57px 0 0;
}
@media (max-width: 991px) {
  #dnn_RightSidebarSmaller {
    margin: 0;
  }
}
@media (max-width: 991px) {
  .locations h2 {
    display: none;
  }
}
.mobile-quicklinks {
  margin: 0 0 40px;
}
.mobile-quicklinks .btn {
  width: 100%;
}
@media (max-width: 530px) {
  .mobile-quicklinks .btn {
    padding: 8px 15px 8px;
    height: 50px;
  }
}
.mobile-quicklinks .btn img,
.mobile-quicklinks .btn span {
  display: inline-block;
  vertical-align: middle;
}
.mobile-quicklinks .btn img {
  margin: 4px 6px 0 0 !important;
  border-radius: 0;
}
@media (max-width: 530px) {
  .mobile-quicklinks .btn img {
    margin: 0 !important;
  }
}
@media (max-width: 530px) {
  .mobile-quicklinks .btn span {
    display: none;
  }
}
.mobile-quicklinks .btn.icon-location img {
  width: 18px;
}
.mobile-quicklinks .btn.icon-phone img {
  width: 24px;
}
.mobile-quicklinks .btn.icon-mail img {
  width: 25px;
}
.mobile-quicklinks .row {
  margin: 0 -7px;
}
.mobile-quicklinks .row > div {
  padding: 0 7px;
}
@media (max-width: 380px) {
  .location-details .row > div {
    width: 100%;
  }
}
.location-details img {
  border-radius: 6px;
  margin: 6px 6px 4px 0;
}
.location-details img:last-child {
  margin-right: 0;
}
.location-details p {
  margin-bottom: 10px;
}
.station-detail-wrapper .slider {
  margin-bottom: 20px;
  height: 300px;
}
.inner .station-detail-wrapper .container {
  padding-top: 20px;
}
.station-detail-about-heading {
  margin-top: 0;
}
.station-detail-station-heading {
  margin-bottom: 0;
}
.challenge-community {
  background: #150c1a;
  text-align: center;
  padding: 50px 0 55px;
  position: relative;
  margin: 204px 0 0 0;
}
@media (max-width: 991px) {
  .challenge-community {
    margin: 181px 0 0 0;
    padding: 27px 0 55px;
  }
}
.challenge-community img {
  margin: -204px 0 0 0;
}
@media (max-width: 991px) {
  .challenge-community img {
    margin: -134px 0 0 0;
    max-width: 245px;
  }
}
.challenge-community h3,
.challenge-community p {
  color: #fff;
}
.challenge-community h3 span,
.challenge-community p span {
  color: #e42313;
  font-weight: bold;
}
.challenge-community h3 {
  margin-top: 30px;
}
.challenge-community .item {
  padding: 1px 40px;
}
@media (max-width: 767px) {
  .challenge-community .item {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.challenge-community .item:nth-of-type(2n) {
  background: #747175;
}
.challenge-community .item:nth-of-type(2n) p span {
  color: #86150b;
}
.challenge-community .bottom-buttons {
  font-size: 0.778em;
  margin-top: 50px;
}
.challenge-community .bottom-buttons .btn {
  margin: 0 9px 15px;
  min-width: 180px;
}
@media (max-width: 767px) {
  .challenge-community .bottom-buttons .btn {
    min-width: 220px;
  }
}
@media (max-width: 767px) {
  .challenge-community p.stats {
    font-size: 0.899em;
  }
}
@media (max-width: 479px) {
  .challenge-community p.stats span {
    display: block;
  }
}
.xmp-form-row {
  margin: 0 0 10px 0;
}
.xmp-form-row > label {
  display: block;
  margin: 0 0 5px 0;
}
.xmp-form-row input[type="checkbox"] {
  margin: 0 10px 0 0;
}
.xmp-form-row span label {
  font-weight: normal;
}
.station-admin {
  margin-top: 10px;
}
.station-admin a {
  border-bottom: none;
}
.station-admin .list-group-item .station-admin-link {
  padding-right: 45px;
  width: 100%;
  font-size: 0.7em;
}
.station-admin-edit {
  position: absolute;
  right: 15px;
  top: 10px;
}
.stationList a {
  border-bottom: none;
}
.tools a {
  border-bottom: none;
}
.panel-theme-challenge a {
  border-bottom: none;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
}
.panel-theme-challenge.panel-group .panel + .panel {
  margin-top: 0;
}
.panel-theme-challenge .panel-default {
  border: none;
}
.panel-theme-challenge .panel-default .panel-title {
  font-size: 14px;
  letter-spacing: normal;
  letter-spacing: 0.02em;
}
.panel-theme-challenge .panel-default > .panel-heading {
  padding: 13px 20px;
  background-color: #EF2825;
  border-radius: 0;
}
.panel-theme-challenge .panel-default > .panel-heading + .panel-collapse > .panel-body {
  background-color: #1c1c1c;
  border: none;
  font-size: 14px;
  letter-spacing: 0.02em;
}
.panel-theme-challenge .panel-default > .panel-heading + .panel-collapse > .panel-body a {
  padding: 0 0 15px 5px;
}
.panel-theme-challenge .panel-default .panel-body a:hover {
  color: #EF2825;
}
.panel-theme-challenge .panel-default .panel-body a.active {
  color: #EF2825;
}
.panel-theme-challenge .panel-default .panel-body a::last-child {
  padding-bottom: 0;
}